<?php
$pageTitle = "Business"; //Please add page title here
$metaDesc = ""; //Please add meta description here
$metaKey = ""; //Please add meta keywords here
include 'includes/header.php';?>
<section id="main-banner" class="inner-banner d-flex justify-content-center align-items-center">
<h1>Business</h1>
</section>
<section class="text-sec">
    <div class="container text-center">
        <p class="col-lg-8 col-md-9 ml-auto mr-auto">If you are looking for a friendly and professional removal company, then look no further than HCS Removals. With more than 16 years’ experience, our removal experts will be with you every step of the way, from creating a moving plan with you to unloading the very last box.</p>
        <p class="col-lg-8 col-md-9 ml-auto mr-auto"><b>Based in Essex, we are available for local and long-distance removals – we’ve even been overseas in the past! Whether you are moving home or relocating an office or business, we will be able to generate a custom plan that will make moving straightforward and easy.</b></p>
        <div class="d-flex justify-content-center">
        <?php echo $quote;?>
        </div>
    </div>
</section>
<section class="text-img p-0 text-right-blk">
    <div class="row m-0 flex-row-reverse">
        <div class="col-lg-6 p-0 blue-bg">
            <div class="padd-text">
                <h3>Success Of Your Move</h3>
                <p>A great move begins with proper planning so, to ensure the success of your move, we will be on hand to help with this right from the very start. We have up to £5m of public liability insurance and can take care of your valuables from the moment they are securely packed to the close of the door as we leave you in your new home.</p>
                <p>Our ideology is to make moving a stress-free experience, so you can concentrate on the other jobs that go along with any major upheaval. We can assist with dismantling wardrobes and other large items of furniture – we’re not just about humping and shifting boxes!</p>
            </div>
        </div>
        <div class="col-lg-6 p-0 bg-img business"><img src="images/business.jpg" alt="" class="w-100"></div>
    </div>
</section>
<section class="text-sec grey-991">
    <div class="container text-center">
        <p class="col-lg-8 col-md-9 ml-auto mr-auto">We will provide a quotation for you, free of charge, so you can make the decision that’s best for you and your move with our range of affordable and flexible moving options. Alternatively, pick up the phone and give us a call – we’d be happy to talk you through some options.</p>
        <div class="d-flex justify-content-center">
            <div class="comm-ancr no-ancr"><?php echo $call?></div>
        </div>
    </div>
</section>

<?php include 'includes/quote.php';?>  
<?php include 'includes/testimonial.php';?>  
<?php include 'includes/eco.php';?>  
<?php include 'includes/footer.php';?>
