<?php
$pageTitle = "Removals"; //Please add page title here
$metaDesc = ""; //Please add meta description here
$metaKey = ""; //Please add meta keywords here
include 'includes/header.php';?>
<section id="main-banner" class="inner-banner d-flex justify-content-center align-items-center">
<h1>Domestic</h1>
</section>
<section class="text-sec">
    <div class="container text-center">
        <p class="col-lg-8 col-md-9 ml-auto mr-auto">If you’re looking for a residential removal company that you can put your trust in to deliver a friendly and professional service, look no further. Here at HCS Removals, we have the expertise, experience and the work ethic to make your move smooth and straightforward. We believe that’s the way your move should be.</p>
        <div class="d-flex justify-content-center">
        <?php echo $quote;?>
        </div>
    </div>
</section>
<section class="text-sec grey-bg">
    <div class="container text-center">
        <h2>We Cover</h2>
        <p class="col-lg-7 col-md-9 ml-auto mr-auto">We cover the whole of the UK and even offer European removal services. If you’re planning a move and you want to ensure you’re in safe hands, our services will provide everything you need at a price that’s fair and affordable.</p>
        <p class="col-lg-8 col-md-9 ml-auto mr-auto"><b>We’ve been doing this for more than 16 years and have helped plenty of people in the UK move in that time. Whether you’re moving locally or over long distances, we can help you get there.</b></p>
        <div class="d-flex justify-content-center">
        <?php echo $quote;?>
        </div>
    </div>
</section>
<section class="text-img p-0">
    <div class="row m-0 flex-lg-row-reverse">
        <div class="col-lg-6 p-0 bg-img"><img src="images/removals/removals.jpg" alt="" class="w-100"></div>
        <div class="col-lg-6 p-0 blue-bg">
            <div class="padd-text">
                <h3>Our Team</h3>
                <p>The team working on your move will have plenty of experience, as well as having completed training as certified movers. We also know how important it is to offer a service that’s courteous, polite and considerate. We have the utmost respect for our customers and their possessions when carrying out our services.</p>
                <p>We’re fully insured and have a fleet of trucks that will get your things to where you need them to be. Everything from packing to storage and even assembly and dismantling can be taken care of by our team so you won’t need to worry about a thing.</p>
                <div class="comm-ancr no-ancr"><?php echo $call?></div>
            </div>
        </div>
        
    </div>
</section>
<section class="text-sec grey-991">
    <div class="container text-center">
        <p class="col-lg-7 col-md-9 ml-auto mr-auto">If you want to know more about our man in van services in Essex and Southend, including our competitive man and van prices, do not hesitate to get in touch with our friendly team on <?php echo $call;?>. You can also email us at <?php echo $mail;?></p>
    </div>
</section>

<?php include 'includes/quote.php';?>  
<?php include 'includes/testimonial.php';?>  
<?php include 'includes/eco.php';?>  
<?php include 'includes/footer.php';?>
