<?php
$pageTitle = "International"; //Please add page title here
$metaDesc = ""; //Please add meta description here
$metaKey = ""; //Please add meta keywords here
include 'includes/header.php';?>
<section id="main-banner" class="inner-banner d-flex justify-content-center align-items-center">
<h1>International</h1>
</section>
<section class="text-sec">
    <div class="container text-center">
        <p class="col-lg-8 col-md-9 ml-auto mr-auto">Get in contact with us now for a free, no obligation quote for your international removal. Here at HCS, we understand that moving can be stressful at the best of times, whether it’s home, office or even just helping a friend or family member. When you add into that moving internationally, the workload doubles. Our team of full trained professional movers are 100% committed to making your move a stress-free process.</p>
        <p class="col-lg-8 col-md-9 ml-auto mr-auto"><b>With that in mind, we will work together with you to generate a removal plan. A clear, step-by-step process will take all the anxiety out of moving internationally for you.</b></p>
        <div class="d-flex justify-content-center">
        <?php echo $quote;?>
        </div>
    </div>
</section>
<section class="text-img p-0">
    <div class="row m-0">
        <div class="col-lg-6 p-0 blue-bg">
            <div class="padd-text">
                <h3>Provide Top-Quality Customer Service</h3>
                <p><b>We are excellent value for money and provide top-quality customer service. We have over 16 years’ experience, which includes international removals so are confident we can provide you with all the support you need.</b></p>
                <p>Whether you’re heading out of the UK or coming back, we can organise a move that accommodates any and all of your requirements. Because we understand that every move is unique and you will have individual requirements, we know we have to make a bespoke plan that will help you transition to your new home or workspace as easily as possible.</p>
            </div>
        </div>
        <div class="col-lg-6 p-0 bg-img international"><img src="images/international.jpg" alt="" class="w-100"></div>
    </div>
</section>
<section class="text-sec grey-991">
    <div class="container text-center">
        <p class="col-lg-8 col-md-9 ml-auto mr-auto">At HCS, we are dedicated to providing you with a removal service that works for you. We will be with you every step of the way, from starting to box things up to then the van finally pulls away. So, if you are looking for competitive overseas removal prices, when look no further than HCS. </p>
        <div class="d-flex justify-content-center">
            <div class="comm-ancr no-ancr"><?php echo $call?></div>
        </div>
    </div>
</section>

<?php include 'includes/quote.php';?>  
<?php include 'includes/testimonial.php';?>  
<?php include 'includes/eco.php';?>  
<?php include 'includes/footer.php';?>
