<?php
$pageTitle = "Business"; //Please add page title here
$metaDesc = ""; //Please add meta description here
$metaKey = ""; //Please add meta keywords here
include 'includes/header.php';?>
<section id="main-banner" class="inner-banner d-flex justify-content-center align-items-center">
<h1>About us</h1>
</section>
<section class="text-sec">
    <div class="container text-center">
        <h2>HCS Removals & Storage Company are a professional and reliable removal company</h2>
        <p>HCS Removals & Storage Company are a professional and reliable removal company with more than 20 years’ experience in moving homes and offices. The company initially started as a delivery service for various well known furniture companies, customers started to enquire about whether HCS could provide house moves.</p>
        <p>This led to us starting up a small removals company, however the demand and feedback from customers enabled the company to grow and from that point on the business carries out a high volume of removals.</p>
    </div>
</section>
<section class="removals row m-0 p-0 blue-bg">
    <div class="col-lg-6 d-flex justify-content-center align-items-center">
        <div class="removals-text">
            <h2 class="text-white">Local and long-distance moves</h2>
        <p>Situated in Leigh-On-Sea, Essex, we are available for local and long-distance moves. We carry out moves throughout the British Isles. Our reviews on Checkatrade and Google have enabled us to grow. Our uniformed staff are courteous, fully trained and certificated.</p>
        <p>The removal will be carried out on our fleet of fully insured and well-maintained trucks. We offer full and part packing options, long or short-term storage, dismantle/re-assemble service.</p>
        <p><b>We suggest that you sit back and allow HCS to take care of your forth coming removal. Contact us to see how we can help.</b></p>
            <div class="comm-ancr no-ancr"><?php echo $call?></div>
        </div>
    </div>
    <div class="col-lg-6 removals-bg p-0">
        <img src="<?php echo BASE_URL;?>images/home/experince-img.jpg" alt="" class="w-100">
    </div>
</section>
<section class="team grey-bg">
    <div class="container text-center">
        <h3>Our Team</h3>
        <p class="col-md-10 ml-auto mr-auto mb-4 mb-md-5">The team working on your move will have plenty of experience, as well as having completed training as certified movers. We also know how important it is to offer a service that’s courteous, polite and considerate.</p>
        <div class="row">
            <div class="col-md-3 col-sm-6 col-6">
                <div class="team-blk">
                    <img src="<?php echo BASE_URL;?>images/home/team.jpg" alt="">
                    <div class="team-text">
                        <p class="mb-0"><b>Name</b></p>
                        <p>Job</p>
                    </div>
                </div>
            </div>
            <div class="col-md-3 col-sm-6 col-6">
                <div class="team-blk">
                    <img src="<?php echo BASE_URL;?>images/home/team.jpg" alt="">
                    <div class="team-text">
                        <p class="mb-0"><b>Name</b></p>
                        <p>Job</p>
                    </div>
                </div>
            </div>
            <div class="col-md-3 col-sm-6 col-6">
                <div class="team-blk">
                    <img src="<?php echo BASE_URL;?>images/home/team.jpg" alt="">
                    <div class="team-text">
                        <p class="mb-0"><b>Name</b></p>
                        <p>Job</p>
                    </div>
                </div>
            </div>
            <div class="col-md-3 col-sm-6 col-6">
                <div class="team-blk">
                    <img src="<?php echo BASE_URL;?>images/home/team.jpg" alt="">
                    <div class="team-text">
                        <p class="mb-0"><b>Name</b></p>
                        <p>Job</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<?php include 'includes/testimonial.php';?> 
<?php include 'includes/footer.php';?>
