<?php include 'const.php';?>
<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="<?php echo $metaDesc; ?>">
    <meta name="keywords" content="<?php echo $metaKey; ?>">
    <meta name="author" content="">
    <link rel="icon" href="images/favicon.ico">
    <?php 
        $strCanonicalUrl='https://' .$_SERVER[ 'HTTP_HOST'].$_SERVER[ 'REQUEST_URI']; ?>
    <link rel="canonical" href="<?php echo $strCanonicalUrl; ?>" />
    <?php ?>
    <title><?php echo $pageTitle; ?></title>

    <!-- Bootstrap core CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.0.0-beta.2.4/assets/owl.carousel.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.css" />
    <!-- Custom styles for this template -->
    <link href="<?php echo BASE_URL;?>css/style.min.css" rel="stylesheet">
  </head>
  <body class="<?php echo CURR_PAGE; ?>">
  <header>
  
  <div class="header-top d-flex align-items-center">
      <?php echo $quote;?>
        <div class="container d-flex justify-content-between align-items-center">                
            <a class="navbar-brand" href="<?php echo BASE_URL;?>"><img src="<?php echo BASE_URL;?>images/logo.png" alt="HCS Removals"></a>                <img src="<?php echo BASE_URL;?>images/house-logo-icon1.png" alt="HCS Removals" class="icon-img">
            <div class="align-items-center d-flex">
                <div class="btn-blk">
                <?php echo $call.$mail ?>
                
                </div>  
                <div class="menu-text"><span>Menu</span>
                    <button class="navbar-toggler p-0 menu-toggle" type="button" data-toggle="offcanvas" id="nav-toggle1"><span class="navbar-toggler-icon"></span></button>
                </div>
            </div>
        </div>
    </div>
    <div class="overlay"></div>
    <nav class="navbar navbar-expand-lg">
      <div class="container">            
            <div class="navbar-collapse" id="navbarsExampleDefault">                
                <button class="navbar-toggler p-0 menu-toggle" type="button" data-toggle="offcanvas" id="nav-toggle">
                <span class="navbar-toggler-icon"></span>
                </button>                
                <?php include 'menu.php';?>
            </div>
        </div>
    </nav>
</header>