<?php
$pageTitle = ""; //Please add page title here
$metaDesc = ""; //Please add meta description here
$metaKey = ""; //Please add meta keywords here
include 'includes/header.php';?>
<section id="main-banner">
<div class="row m-0">
    <div class="col-lg-6 p-0 banner-bg d-flex justify-content-center align-items-center">
        <div class="banner-text">
            <h6 class="text-white">WE PROVIDE</h6>
            <h1>PROFESSIONAL <span class="yellow">REMOVAL</span><br/>& <span class="yellow">STORAGE</span> SERVICES</h1>
            <hr>
            <!--<p>HCS Removals & Storage Company are a professional and reliable removal company with more than 16 years’ experience in moving homes and offices.</p>-->
            <p>We are committed to provide a friendly and reliable service that is tailor made for your relocation</p>
        </div>
    </div>
    <div class="col-lg-6 p-0 banner-van"><img src="<?php echo BASE_URL;?>images/home/header-van.jpg" alt="banner img" class="img-fluid w-100"/></div>
</div>
</section>
<?php include 'includes/testimonial.php';?> 
<section class="process-sec text-center">
    <div class="container">
        <h2>Our Process</h2>
        <p class="col-md-10 ml-auto mr-auto">Everything from packing to storage and even assembly and dismantling can be taken care of by our team so you won’t need to worry about a thing.</p>
        <div class="row our-process">
            <div class="col-6 col-sm-6 col-md-3">
                <div class="process-blk">
                    <div class="icon d-flex justify-content-center align-items-center"><span>1</span><img src="<?php echo BASE_URL;?>images/home/quote.png" alt=""></div>
                    <p>Receive your free quote</p>
                </div>
            </div>
            <div class="col-6 col-sm-6 col-md-3">
                <div class="process-blk">
                    <div class="icon d-flex justify-content-center align-items-center"><span>2</span><img src="<?php echo BASE_URL;?>images/home/box.png" alt=""></div>
                    <p>Book your <br/>services</p>
                </div>
            </div>
            <div class="col-6 col-sm-6 col-md-3">
                <div class="process-blk">
                    <div class="icon d-flex justify-content-center align-items-center"><span>3</span><img src="<?php echo BASE_URL;?>images/home/trolley.png" alt=""></div>
                    <p>We can pack your items</p>
                </div>
            </div>
            <div class="col-6 col-sm-6 col-md-3">
                <div class="process-blk">
                    <div class="icon d-flex justify-content-center align-items-center"><span>4</span><img src="<?php echo BASE_URL;?>images/home/truck.png" alt=""></div>
                    <p>Moving <br/>day</p>
                </div>
            </div>
        </div>
    </div>
</section>
<?php include 'includes/quote.php';?>  
<section class="services">
    <div class="container text-center">
        <h2 class="mb-3">Our Services</h2>
        <p class="col-md-10 ml-auto mr-auto mb-4 mb-md-5">Here at HCS Removals, we have the expertise, experience and the work ethic to make your move smooth and straightforward. We believe that’s the way your move should be.</p>
        <div class="row">
            <div class="col-md-3">
                <a href="<?php echo BASE_URL;?>domestic-removals-essex.php">
                    <div class="services-blk">
                        <img src="<?php echo BASE_URL;?>images/home/house.png" alt="">
                        <h4>House Removals</h4>
                        <p>If you’re looking for a residential removal company that you can...</p>
                    </div>
                </a>
            </div>
            <div class="col-md-3">
                <a href="<?php echo BASE_URL;?>business-removals-essex.php">
                    <div class="services-blk">
                        <img src="<?php echo BASE_URL;?>images/home/computer.png" alt="">
                        <h4>Business removals</h4>
                        <p>With more than 16 years’ experience, our removal experts will be...</p>
                    </div>
                </a>
            </div>
            <!--<div class="col-md-4">
                <a href="<?php //echo BASE_URL;?>international.php">
                    <div class="services-blk">
                        <img src="<?php echo BASE_URL;?>images/home/removal.png" alt="">
                        <h4>European removals</h4>
                        <p>We understand that moving can be stressful at the best of times...</p>
                    </div>
                </a>
            </div>-->
            <div class="col-md-3">
                <a href="<?php echo BASE_URL;?>storage.php">
                    <div class="services-blk">
                        <img src="<?php echo BASE_URL;?>images/home/secure.png" alt="">
                        <h4>Secure <br/>Storage</h4>
                        <p>Storage space is something we need more of in our lives, whether...</p>
                    </div>
                </a>
            </div>
            <div class="col-md-3">
                <a href="<?php echo BASE_URL;?>packing-services.php">
                    <div class="services-blk">
                        <img src="<?php echo BASE_URL;?>images/home/package.png" alt="">
                        <h4>Wrapping & Packing</h4>
                        <p>We have efficient packing services available to those who require it...</p>
                    </div>
                </a>
            </div>
            <!--<div class="col-md-4">
                <a href="<?php //echo BASE_URL;?>">
                    <div class="services-blk">
                        <img src="<?php echo BASE_URL;?>images/home/contract.png" alt="">
                        <h4>Contract work</h4>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, lisis...</p>
                    </div>
                </a>
            </div>-->
        </div>
    </div>
</section>
<section class="removals row m-0 p-0 blue-bg">
    <div class="col-lg-6 d-flex justify-content-center align-items-center">
        <div class="removals-text">
            <h4>Emergency removal service?</h4>
            <ul class="pl-3">
                <li>Been let down</li>
                <li>Need to move quickly</li>
                <li>Unforeseen circumstance</li>
            </ul>
            <div class="comm-ancr no-ancr"><?php echo $call?></div>
        </div>
    </div>
    <div class="col-lg-6 removals-bg p-0">
        <img src="<?php echo BASE_URL;?>images/home/experince-img.jpg" alt="" class="w-100">
    </div>
</section>
<section class="team">
    <div class="container text-center">
        <h3>Our Team</h3>
        <p class="col-md-10 ml-auto mr-auto mb-4 mb-md-5">The team working on your move will have plenty of experience, as well as having completed training as certified movers. We also know how important it is to offer a service that’s courteous, polite and considerate.</p>
        <div class="row">
            <div class="col-md-3 col-sm-6 col-6">
                <div class="team-blk">
                    <img src="<?php echo BASE_URL;?>images/home/team.jpg" alt="">
                    <div class="team-text">
                        <p class="mb-0"><b>Name</b></p>
                        <p>Job</p>
                    </div>
                </div>
            </div>
            <div class="col-md-3 col-sm-6 col-6">
                <div class="team-blk">
                    <img src="<?php echo BASE_URL;?>images/home/team.jpg" alt="">
                    <div class="team-text">
                        <p class="mb-0"><b>Name</b></p>
                        <p>Job</p>
                    </div>
                </div>
            </div>
            <div class="col-md-3 col-sm-6 col-6">
                <div class="team-blk">
                    <img src="<?php echo BASE_URL;?>images/home/team.jpg" alt="">
                    <div class="team-text">
                        <p class="mb-0"><b>Name</b></p>
                        <p>Job</p>
                    </div>
                </div>
            </div>
            <div class="col-md-3 col-sm-6 col-6">
                <div class="team-blk">
                    <img src="<?php echo BASE_URL;?>images/home/team.jpg" alt="">
                    <div class="team-text">
                        <p class="mb-0"><b>Name</b></p>
                        <p>Job</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<?php include 'includes/eco.php';?> 
<?php include 'includes/footer.php';?>
