<?php
$pageTitle = "Packing Services"; //Please add page title here
$metaDesc = ""; //Please add meta description here
$metaKey = ""; //Please add meta keywords here
include 'includes/header.php';?>
<section id="main-banner" class="inner-banner d-flex justify-content-center align-items-center">
<h1>Packing Services</h1>
</section>
<section class="text-sec">
    <div class="container text-center">
        <h2>Packing Services</h2>
        <!-- <p class="col-lg-10 ml-auto mr-auto">Whatever you need packed, we can pack it. We have efficient packing services available to those who require it, with a planned method personalised to each and every customer. Our specialised relocation team are here for you; we time the dates of packing and removal to your needs, usually the day before your move is planned, and all boxes are labeled.</p>
        <p class="col-lg-10 ml-auto mr-auto">Packing material, heavy duty tape to seal the packing boxes, as well as durable and environmentally friendly boxes are used throughout the process. The boxes used for packing are available in multiple sizes, and we can also ensure any fragile or delicate items are packed more protectively and tightly for safer transportation.</p>
        <p class="col-lg-10 ml-auto mr-auto"><b> With our packing services, we can move up and down the UK, as and where you need us to.</b></p> -->
        <p>Whatever you need packed, we can pack it. We have various packing services available to those who require it, with a planned method personalised to each and every customer. Our specialised team are here for you; we time the dates of packing and removal to your needs, usually the day before your move is planned, and all boxes are labelled.</p>
<p>Our bespoke packing service can cover single items, part or full contents packaged. We use products that are top quality recycled double skinned boxes, heavy duty tape and other packing materials to ensure strength, durability and protection for your possessions.</p>
<p>We protect each piece of furniture individually with removal blankets or upholstery protective bags, specialist garment rails are used to transit hanging garments; nothing but the best for your packaging requirements.</p>
<p>Fragile items, large paintings and mirrors will be wrapped and protected individually, and all boxes and packages are clearly labelled with the room they are packed in.</p>
<p><b>With our packing services, we can move up and down the UK, as and where you need us to.</b></p>

        <div class="d-flex justify-content-center">
            <div class="comm-ancr no-ancr"><?php echo $call?></div>
        </div>
    </div>
</section>
<section class="text-sec grey-bg">
    <div class="container text-center">
        <h2>Our Prodcuts</h2>
        <div class="row products-gallery">
            <div class="col-sm-6 col-md-4 col-lg-4 mb-3 mb-md-4 mb-lg-5">
                <a data-fancybox="gallery" href="images/packaging/1.jpg" data-caption="Boxes"><img src="images/packaging/1.jpg" class="img-fluid"></a>
                <p>Boxes</p>
            </div>
            <div class="col-sm-6 col-md-4 col-lg-4 mb-3 mb-md-4 mb-lg-5">
                <a data-fancybox="gallery" href="images/packaging/2.jpg" data-caption="Bubblewrap"><img src="images/packaging/2.jpg" class="img-fluid"></a>
                <p>Bubblewrap</p>
            </div>
            <div class="col-sm-6 col-md-4 col-lg-4 mb-3 mb-md-4 mb-lg-5">
                <a data-fancybox="gallery" href="images/packaging/3.jpg" data-caption="Heavy duty tape"><img src="images/packaging/3.jpg" class="img-fluid"></a>
                <p>Heavy duty tape</p>
            </div>
            <div class="col-sm-6 col-md-4 col-lg-4 mb-3 mb-md-4 mb-lg-5 d-block d-md-none">
                <a data-fancybox="gallery" href="images/packaging/4.jpg" data-caption="Boxes"><img src="images/packaging/4.jpg" class="img-fluid"></a>
                <p>Boxes</p>
            </div>
        </div>
    </div>
</section>

<?php include 'includes/quote.php';?>  
<?php include 'includes/testimonial.php';?>  
<?php include 'includes/eco.php';?>  
<?php include 'includes/footer.php';?>
